/usr/pkgsrc/graphics/gri/patches/patch-aa
/usr/pkgsrc/graphics/gri/patches/patch-ab
/usr/pkgsrc/graphics/gri/patches/patch-ac
/usr/pkgsrc/graphics/gri/patches/patch-ae
/usr/pkgsrc/graphics/gri/patches/patch-doc_Makefile_am
/usr/pkgsrc/graphics/gri/patches/patch-doc_texinfo2HTML
